Page 2 of 2 FirstFirst 12
Results 21 to 23 of 23

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: baseband 4.04 on 1.1.4 downgrade to 1.1.2?

  1. #21
    I have OTB 1.1.1 jailbroken. My
    BL 3.9 . Baseband was 04.01.13G.
    than I update to 1.1.2 jailbroken.
    than I when to 1.1.3 jailbroken ok.
    when I update to 1.1.4 bb 4.05.05.
    but my bL 3.9. Now I jailbroken it with ziphone
    2.5 or 2.6 I can not get youtube and my e-mail
    to work I'm on 1.1.4 4.05.05 bb jailborken
    I tried to use the youtube activator it
    still dont work . What can I do to make
    all of this to work?
    Last edited by pdogg626; 2008-03-16 at 08:56 PM.

  2. #22
    try a refurbish and if youtube doesnt work then replace ur lockdownd file with a factory lockdownd file (set permissions to 777)
    hit thanks if thanks are due.

  3. #23
    i believe there are some issues with mails to work on 1.1.4?

Page 2 of 2 FirstFirst 12
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •